Debian Bug report logs - #353633
ITA: skktools -- SKK dictionary maintenance tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:43 UTC

Owned by: Tatsuya Kinoshita <tats@debian.org>

Severity: normal

Fixed in version skktools/1.2-2

Done: Tatsuya Kinoshita <tats@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353633; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: skktools -- SKK dictionary maintenance tools
Date: Mon, 20 Feb 2006 01:30:19 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of skktools, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: skktools
Binary: skktools
Version: 1.1-1
Priority: optional
Section: utils
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: debhelper, libdb3-dev, libglib2.0-dev, pkg-config
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/s/skktools
Files:
 1fd80ac0eb35e1a6979fc4f4878d92d2 591 skktools_1.1-1.dsc
 ed185d76062089bca5c698f8872b7544 179963 skktools_1.1.orig.tar.gz
 e565dfc8c73c6be05d882002603720a0 4082 skktools_1.1-1.diff.gz

Package: skktools
Priority: optional
Section: utils
Installed-Size: 92
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Version: 1.1-1
Replaces: skk-dictools
Depends: libc6 (>= 2.3.2.ds1-4), libdb3 (>= 3.2.9-19.1), libglib2.0-0 (>= 2.2.3)
Suggests: skkdic, skkdic-extra
Conflicts: skk-dictools
Filename: pool/main/s/skktools/skktools_1.1-1_amd64.deb
Size: 25730
MD5sum: 06cbe44f898e75a701396a0911ca29c4
Description: SKK dictionary maintenance tools
 This package provides tools to maintain SKK dictionaries.
 .
 SKK is a very fast and efficient Japanese input system
 written entirely in emacs lisp.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#353633; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Tatsuya Kinoshita <tats@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353633@bugs.debian.org (full text, mbox):

From: Tatsuya Kinoshita <tats@debian.org>
To: 353633@bugs.debian.org
Cc: ddskk@packages.debian.org, control@bugs.debian.org
Subject: ITA: skktools -- SKK dictionary maintenance tools
Date: Thu, 20 Jul 2006 02:21:55 +0900 (JST)
[Message part 1 (text/plain, inline)]
retitle 353633 ITA: skktools -- SKK dictionary maintenance tools
thanks

I'm going to maintenance this package.

Also, I'll maintenance other SKK related packages, ddskk, skkdic,
dbskkd-cdb and skksearch, with the current maintainer Kenshi Muto's
consent.

Thanks,
--
Tatsuya Kinoshita
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Tatsuya Kinoshita <tats@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Tatsuya Kinoshita <tats@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tatsuya Kinoshita <tats@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 353633-close@bugs.debian.org (full text, mbox):

From: Tatsuya Kinoshita <tats@debian.org>
To: 353633-close@bugs.debian.org
Subject: Bug#353633: fixed in skktools 1.2-2
Date: Mon, 24 Jul 2006 07:47:15 -0700
Source: skktools
Source-Version: 1.2-2

We believe that the bug you reported is fixed in the latest version of
skktools, which is due to be installed in the Debian FTP archive:

skktools_1.2-2.diff.gz
  to pool/main/s/skktools/skktools_1.2-2.diff.gz
skktools_1.2-2.dsc
  to pool/main/s/skktools/skktools_1.2-2.dsc
skktools_1.2-2_i386.deb
  to pool/main/s/skktools/skktools_1.2-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353633@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tatsuya Kinoshita <tats@debian.org> (supplier of updated skktools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Jul 2006 00:34:54 +0900
Source: skktools
Binary: skktools
Architecture: source i386
Version: 1.2-2
Distribution: unstable
Urgency: low
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Changed-By: Tatsuya Kinoshita <tats@debian.org>
Description: 
 skktools   - SKK dictionary maintenance tools
Closes: 353633
Changes: 
 skktools (1.2-2) unstable; urgency=low
 .
   * New maintainer. (closes: #353633)
   * debian/rules: Backup upstream's config.sub and config.guess.
   * debian/rules (clean): Remove libtool and stamp-*.
   * debian/copyright: Clarify copyright holders.
   * debian/control (Description): Typo fix.
   * debian/control (Standards-Version): 3.6.2 -> 3.7.2.
Files: 
 24927c06103dfa9becd37e4af318629e 614 utils optional skktools_1.2-2.dsc
 2ccf723beecec07d91bdaeca3ad3b264 4770 utils optional skktools_1.2-2.diff.gz
 19a6f5e0c42f01cc5d1349600a42a75e 26300 utils optional skktools_1.2-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFExNlPgV4LPvpMUpgRAtopAKCRMU5M2QcMtDAMECkz1J2k/A5xKgCgxvnq
MmHT+veD4QRmwE+q6TAyB2g=
=ViEJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:54:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:56:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.